import logging

from django.template.response import TemplateResponse

from .models import Ui


logger = logging.getLogger(__name__)


def show_ui(request):
    page = Ui()
    logger.info('Рендерится страница UI верификатора через встроенный обработчик')
    return TemplateResponse(request, page.template, {'страница': page})
